/* You can add global styles to this file, and also import other style files */
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    background-color: #111;
    color: #FFF;
    font-family: 'Segoi UI';
    text-decoration: none;
}
